[panel]
rect=0,0,480,272
Cursorpoint=470,10

[button_font]
font_name=Tahoma
font_size=18
font_type=1
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[st_Title]
rect=0,5, 480, 25
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=27010
textAlign=2
font_type=1

[st_Name]
rect=30,40,170,30
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=3
TextId=17001
font_type=1

[st_Number]
rect=30,70,170,30
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=27005
textAlign=3
font_type=1

[st_NameInfo]
rect=210,40,220,30
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
font_type=1

[st_NumberInfo]
rect=210,70,220, 30
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
font_type=1
[st_AnotherName]
rect=30,100,170,30
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=3
TextId=17001
font_type=1

[st_AnotherNumber]
rect=30,130,170,30
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=27005
textAlign=3
font_type=1

[st_AnotherNameInfo]
rect=210,100,220,30
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
font_type=1

[st_AnotherNumberInfo]
rect=210,130,220, 30
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
font_type=1

[VolumeImage]
image0=mainskin\Volume_0.png
image1=mainskin\Volume_10.png
rect=430,51,20,100
[InCallImage]
image=mainskin\phone.png
rect=50,125,25,19

[Title_layout]
BtnCount=1
rect=0,0,480,32
image=public\title.png

[Title_layout_btn1]
image=mainskin\minimize.png
rect=421,0,59,33
textAlign=1
BtnName=min
StatusIndex=0,1,1,0

[Status_layout]
BtnCount=2
rect=0,32,480,240
image=mainskin\Incoming Calling.png

[Status_layout_btn1]
image=mainskin\callout.png
rect=11,147,86,84
textAlign=1
BtnName=Answercall
StatusIndex=0,1,1,2
Toggle=1

[Status_layout_btn2]
image=mainskin\hangup.png
rect=362,147,95,84
textAlign=1
BtnName=Hangup
StatusIndex=-1,0,0,1

[Status_layout_btn3]
image=mainskin\microphone.png
rect=110,147,80,84
textAlign=1
BtnName=mute
StatusIndex=-1,0,0,1
Toggle=1

[Status_layout_btn4]
image=mainskin\speaker_L.png
rect=190,147,80,84
textAlign=1
BtnName=SpeakerL
StatusIndex=-1,0,0,1

[Status_layout_btn5]
image=mainskin\speaker_H.png
rect=270,147,80,84
textAlign=1
BtnName=SpeakerH
StatusIndex=-1,0,0,1
[Status_layout_btn6]
image=mainskin\option.png
rect=11,147,86,84
textAlign=1
BtnName=Option
StatusIndex=0,1,1,2


